import request from '@/utils/request'
//默认首页返回
export function getStatisticalHome(){
    return request({
        url:'local/statistical/statisticalHome',
        method:'get',
    })
}

//获取运营数据
export function getOperationalData(query){
    return request({
        url:'local/statistical/operationalData',
        method:'get',
        params:query
    })
}

//获取店铺数据
export function getStoreData(query){
    return request({
        url:'local/statistical/storeData',
        method:'get',
        params:query
    })
}

//获取店铺排行数据
export function getGoodsSale(query){
    return request({
        url:'local/statistical/getGoodsSale',
        method:'get',
        params:query
    })
}
//获取热销类目数据
export function getCategorySale(){
    return request({
        url:'local/statistical/getCategorySale',
        method:'get',
    })
}